config_version = "1"

[[components]]
pkg = "cargo"
target = "x86_64-unknown-linux-gnu"
is_extension = false

[[components]]
pkg = "clippy-preview"
target = "x86_64-unknown-linux-gnu"
is_extension = false

[[components]]
pkg = "rust-docs"
target = "x86_64-unknown-linux-gnu"
is_extension = false

[[components]]
pkg = "rust-std"
target = "x86_64-unknown-linux-gnu"
is_extension = false

[[components]]
pkg = "rustc"
target = "x86_64-unknown-linux-gnu"
is_extension = false

[[components]]
pkg = "rustfmt-preview"
target = "x86_64-unknown-linux-gnu"
is_extension = false
